=== debian/control ===
Source: jolicloud-webapp-gqueues
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-gqueues
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.gqueues.com/
Description: Jolicloud web application for GQueues
 The GQueues web site running in a simple Jolicloud window.
